SuSE 11.3 Security Update : gpgme (SAT Patch Number 9644)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

This gpgme update fixes the following security issue :

- Fix possible overflow in gpgsm and uiserver engines
(CVE-2014-3564). (bnc#890123)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=890123
http://support.novell.com/security/cve/CVE-2014-3564.html

Solution :

Apply SAT patch number 9644.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 77433 ()

Bugtraq ID:

CVE ID: CVE-2014-3564

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now